Bug 10371 - (int171348/int-176537) No signals are emitted in test-connect.c of libconic (0.24+0m5)
(int171348/int-176537)
: No signals are emitted in test-connect.c of libconic (0.24+0m5)
Status: RESOLVED FIXED
Product: Connectivity
ICD
: 5.0:(10.2010.19-1)
: N900 Maemo
: Unspecified normal (vote)
: Harmattan
Assigned To: unassigned
: icd-bugs
:
:
:
: 7729
  Show dependency tree
 
Reported: 2010-05-28 01:18 UTC by Lauro Moura
Modified: 2010-07-28 18:01 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Lauro Moura (reporter) 2010-05-28 01:18:38 UTC
SOFTWARE VERSION:
5.0 / 10.2010.19-1

EXACT STEPS LEADING TO PROBLEM: 
1. Get source for libconic (0.24+0m5)
2. Compile tests
3. Copy to device and run with the device not connected to wifi.

EXPECTED OUTCOME:
Device connects to wifi and lots of debugging messages from callback function.

ACTUAL OUTCOME:
Device connects but callback function is not called.

REPRODUCIBILITY:
always
Comment 1 Andre Klapper maemo.org 2010-06-23 11:54:12 UTC
WONTFIX for Maemo5 according to Nokia.
Planning to get fixed for Harmattan (the version after Maemo5).
Comment 2 Bruno Araujo 2010-07-13 22:02:47 UTC
(In reply to comment #1)
> WONTFIX for Maemo5 according to Nokia.

Well, there is not much to do in this case; closing this bug as WONTFIX.
Comment 3 Andre Klapper maemo.org 2010-07-28 18:00:55 UTC
Actually it is FIXED for Harmattan (the version after Maemo5) but a WONTFIX for
Maemo5, hence correcting resolution.